From 1d7fff0bf7611fed1f388a4e1f7837a3848d0e30 Mon Sep 17 00:00:00 2001
From: Yuri Chornoivan <yurchor@ukr.net>
Date: Sat, 4 May 2013 13:50:29 +0300
Subject: [PATCH] Fix minor typos

---
 BUILD.txt              |    2 +-
 src/man/sssd-ipa.5.xml |    2 +-
 src/util/server.c      |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/BUILD.txt b/BUILD.txt
index 2631292..4846458 100644
--- a/BUILD.txt
+++ b/BUILD.txt
@@ -17,7 +17,7 @@ http://samba.org/ftp/tevent/
 http://samba.org/ftp/ldb/
 
 Additionally the ding-libs are needed. These used to be included in the sssd
-release but are now a separate project. The lastest ding-libs release can be
+release but are now a separate project. The latest ding-libs release can be
 downloaded from https://fedorahosted.org/sssd/wiki/Releases#DING-LIBSReleases .
 
 To install all of the dependencies in Fedora before building sssd:
diff --git a/src/man/sssd-ipa.5.xml b/src/man/sssd-ipa.5.xml
index 795a722..ad8ba08 100644
--- a/src/man/sssd-ipa.5.xml
+++ b/src/man/sssd-ipa.5.xml
@@ -228,7 +228,7 @@
                             Applicable only when dyndns_update is true.
                         </para>
                         <para>
-                            This options should be False in most IPA
+                            This option should be False in most IPA
                             deployments as the IPA server generates the
                             PTR records automatically when forward records
                             are changed.
diff --git a/src/util/server.c b/src/util/server.c
index beba57b..9d3c9cb 100644
--- a/src/util/server.c
+++ b/src/util/server.c
@@ -317,7 +317,7 @@ static void setup_signals(void)
 #endif
 
     /* POSIX demands that signals are inherited. If the invoking process has
-     * these signals masked, we will have problems, as we won't recieve them. */
+     * these signals masked, we will have problems, as we won't receive them. */
     BlockSignals(false, SIGHUP);
     BlockSignals(false, SIGTERM);
 
-- 
1.7.10

